Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07428 Media Support Major Always Sep 19, 2019, 15:58 Feb 4, 2020, 05:42
Tester Sterophonick View Status Public Platform MAME (Self-compiled)
Assigned To Osso Resolution Fixed OS Windows 10 (64-bit)
Status [?] Resolved Driver vsmileb.cpp
Version 0.213 Fixed in Version 0.219 Build 64-bit
Summary MESS-specific 07428: vsmileb: Unable to load media
Description Attempting to load a cartridge from the command line doesn't work.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems vsmileb
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.16938
Tafoid
Administrator
Sep 20, 2019, 01:04
I don't think it ever has worked (in my testing). I suspect there is some odd configuration issue at play here. If you try to load via internal UI through File Manager, you don't get a list of any softlists which are hooked up, although there is one according to -listsoftware